File created with OMSI-Editor on 19/09/2020 18:09:00

[name]
Genova

[friendlyname]
Genova

[description]
Mappa riproducente in maniera il più realistica possibile la città di Genova
Nella sua prima versione la mappa include la seguente linea:

10 Stazione Brignole - Piazzale Kennedy
Linea  navetta normalmente istituiita durante gli eventi fieristici.

[end]

[version]
14

[NextIDCode]
12314

[worldcoordinates]

[backgroundimage]
0

299.999995292025
299.999995292025
0
0

[mapcam]
1628
9040
304.463978141057
13.0800007774208
393.493977262719
-1.92953244018803
-9.99999984306749
49.9999992153375

[moneysystem]
Money\DM\DM.cfg

[ticketpack]
TicketPacks\Berlin_1\Berlin_1.otp

[repair_time_min]
10.000

[standarddepot]
Hof Spandau

[groundtex]
texture\gras.bmp
texture\gras_det.bmp
0
10
0

[groundtex]
Sceneryobjects\Genova\Texture terreno\Asfalto.jpg
Sceneryobjects\Genova\Texture terreno\Bianco.bmp
8
50
0

[groundtex]
Sceneryobjects\Genova\Texture terreno\Erba_terra.jpg
Sceneryobjects\Genova\Texture terreno\Erba_terra.jpg
8
50
0

[groundtex]
Sceneryobjects\Genova\Texture terreno\Polvere.jpg
Sceneryobjects\Genova\Texture terreno\Polvere.jpg
8
10
0

[groundtex]
Sceneryobjects\Genova\Texture terreno\Ghiaia.jpg
Sceneryobjects\Genova\Texture terreno\Ghiaia.jpg
8
60
60

 Winter (snow):
[addseason]
4
0
38

 Winter:
[addseason]
3
38
79

 Spring:
[addseason]
1
79
172

 Autumn:
[addseason]
2
264
355

 Winter:
[addseason]
3
355
370

[trafficdensity_road]
12.000
1.000

[trafficdensity_passenger]
0.000
0.200

[trafficdensity_passenger]
4.000
0.000

[trafficdensity_passenger]
6.000
1.000

[trafficdensity_passenger]
7.000
1.200

[trafficdensity_passenger]
8.000
1.000

[trafficdensity_passenger]
10.000
0.600

[trafficdensity_passenger]
15.000
0.800

[trafficdensity_passenger]
16.000
1.200

[trafficdensity_passenger]
17.000
1.200

[trafficdensity_passenger]
20.000
0.800

[trafficdensity_passenger]
24.000
0.200

[entrypoints]
6
2
2552
0
297.305
34.800
414.594
0.000
0.981
0.000
-0.194
9
Via Ceccardi (17/)
0
3101
0
34.515
13.085
197.063
0.000
0.830
0.000
0.558
11
Piazzale Kennedy (10)
61
543
0
304.464
13.080
393.494
0.000
0.822
0.000
0.570
0
Brignole FS (43)
237
1705
0
90.690
12.981
166.500
0.000
0.190
0.000
0.982
0
Via Brigata Liguria (15)
403
3707
0
193.508
13.047
418.503
0.000
0.191
0.000
0.982
0
Brignole FS (16)
404
3708
0
294.259
13.082
409.993
0.000
0.821
0.000
0.572
0
Brignole FS (10)

[map]
1628
9040
tile_1628_9040.map

[map]
1629
9040
tile_1629_9040.map

[map]
1628
9041
tile_1628_9041.map

[map]
1629
9041
tile_1629_9041.map

[map]
1627
9041
tile_1627_9041.map

[map]
1627
9040
tile_1627_9040.map

[map]
1628
9039
tile_1628_9039.map

[map]
1627
9039
tile_1627_9039.map

[map]
1626
9041
tile_1626_9041.map

[map]
1626
9040
tile_1626_9040.map

[map]
1627
9038
tile_1627_9038.map

[map]
1628
9038
tile_1628_9038.map

[map]
1628
9037
tile_1628_9037.map

[map]
1627
9037
tile_1627_9037.map

[map]
1628
9042
tile_1628_9042.map

[map]
1627
9042
tile_1627_9042.map

[map]
1630
9040
tile_1630_9040.map

